New Category Added: Trivia Maps

Fight The Zombies: Endgame

Created by WongchungKi

Map Download

Download

Map Info

This is a "Player VS Zombies" game.

You can use a lot of "Special Functional Weapons" such as "Laser Crossbow" or "Fire Thrower" etc.

Rules:

  • No Cheating
  • Please read "Read This Before You Start" in the chest first
  • And please use shaders to have better experience

Chinese Description

這是-個 "玩家 vs 殭屍" 遊戲。 你可以使用好多 "特殊功能武器", 如 "激光十字弓" 或 "投擲消防器" 等。

規則

不可作弊

請先開始前閱讀 "開始前閱讀此內容"

請使用(shaders)獲得更好體驗

Changelog

v1.2:
- Added a few new guns.
- Added a mansion.
- Remake the old revolver from the weapon set chest.
- Some improvements.

v1.1:
- Solved a bug which makes the bullet bounce off (Just made the system better).

Pictures


Map Details

Creator: WongchungKi
Rating:
(44 votes)
Version: 1.21
MC Version: 1.14.1
Size: 36.5 MB
Added: 2019-05-25
Downloads: 3,867
Category: PvE Maps

Comments  

+2 Finn The games great

2019-06-14 22:01

Quote
+2 WongchungKi Because I am just using crossbow to make weapons

2019-06-13 02:35

Quote
0 WongchungKi Quoting Alec2109:
does it require mods
?

It doesn't required mods :)

2019-06-13 02:32

Quote
+1 Alec2109 does it require mods
?

2019-06-09 21:10

Quote
0 WongchungKi Warning : this game is only for single-player.I f you have more than one player in the game,it will have some glitches when you use the weapons.

2019-06-08 16:21

Quote
0 WongchungKi Quoting ProDarkKnight:
Hi,
I was trying to play this on 1.14.2 but for some reason clicking the signs did nothing.
GG Stormblade

Hey,
Please try to play it on 1.14(not 1.14.1or2) version.it may be better.
Also.I will update the game to 1.14.2 minecraft version to let the players who are playing 1.14.2 version.
Thankyou!

2019-05-30 23:49

Quote
0 WongchungKi Quoting ProDarkKnight:
Hi,
I was trying to play this on 1.14.2 but for some reason clicking the signs did nothing.
GG Stormblade

However I will update the game to 1.14.2 later

2019-05-30 11:15

Quote
0 WongchungKi Quoting ProDarkKnight:
Hi,
I was trying to play this on 1.14.2 but for some reason clicking the signs did nothing.
GG Stormblade

Because it required Minecraft 1.14(Not 1.14.2 or 1.14.1) to play this game .Therefore please use version 1.14 to play it

2019-05-30 11:09

Quote
+2 ProDarkKnight Quoting WongchungKi:
If anyone had any problems,please write in here.Thanks

Hi,
I was trying to play this on 1.14.2 but for some reason clicking the signs did nothing.
GG Stormblade

2019-05-29 03:43

Quote
+2 Halcyono the games great

2019-05-28 20:42

Quote
+2 WongchungKi If anyone had any problems,please write in here.Thanks

2019-05-26 10:47

Quote

Add feedback: